Loading...
Searching...
No Matches
lacrt: apply plane rotation (unused?)
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Givens/Jacobi plane rotations
Collaboration diagram for lacrt: apply plane rotation (unused?):

## Functions

subroutine | clacrt (n, cx, incx, cy, incy, c, s)
| CLACRT performs a linear transformation of a pair of complex vectors.
subroutine | zlacrt (n, cx, incx, cy, incy, c, s)
| ZLACRT performs a linear transformation of a pair of complex vectors.

## Detailed Description